/* 
	This CSS file contains the custom css styles for the Schoolzine Website template 
	When adding to this file use the following comment example:
*/

/* 
	Added by: Your Name
	Date: Date Added
	Descriptoin: A breif description of the change 
*/

#tile-id-42 .tile-internal, #tile-id-44 .tile-internal, #tile-id-45 .tile-internal, #tile-id-54 .tile-internal {background: -moz-linear-gradient(top, rgba(30,87,153,0) 0%, rgba(30,87,154,0) 1%, rgba(0,73,221,1) 100%);
background: -webkit-linear-gradient(top, rgba(30,87,153,0) 0%,rgba(30,87,154,0) 1%,rgba(78,137,255,1) 100%);
background: linear-gradient(to bottom, rgba(30,87,153,0) 0%,rgba(30,87,154,0) 1%,rgba(78,137,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#0049dd',GradientType=0 );}

div#tile-home {
    display: none;
}

@media screen and (max-width: 769px) {
    .video-tile iframe {
        width:100%;
    }
    .latest-news {display:none !important;}
}
.blurb .tile-content p{text-align:left;}

@media screen and (max-width: 600px) {
.is-mobile #tile-id-56{height:auto;min-height:300px;}
} 


.school-logo {display:none; border-bottom:none;}

#tile- h2, .news-item {color:black !important;}

.latest-news a.fill {
    color: black !important;
}